﻿/*
 * Specific styles of signin component
 */
/*
 * General styles
 */

.container {
    /*margin-top: 50px;*/
}

.container h1 {
    
    font: bold 20px Helvetica, Arial, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    /*margin: 10px 0 30px;*/
    text-align: center;
     margin-top: 0px;
    opacity: 0.7;
    
}

.container h3 {
    
    font: bold 14px Helvetica, Arial, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    /*margin: 10px 0 30px;*/
    text-align: center;
     margin-top: 0px;
    opacity: 0.7;
    
}

body, html {
    height: 100%;
    background: #24C6DC; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #24C6DC , #514A9D); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #24C6DC , #514A9D); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        
    /*background-repeat: no-repeat;
    background-image: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
}

.card-container.card {
    max-width: 450px;
    max-height: 107px;
    padding: 25px 10px;
    background-color:#313542;
    margin-top: 0;
    margin-bottom: 0;
    
}

.card-container2.card {
    margin-top: 0;
    max-width: 450px;
    max-height: 210px;
    padding: 25px 10px;
    background-color:#fff;
    align-content: center;
    
}

.card-container.card h1{
  font-family:sans-serif;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    margin-top:4px;
    
}

.card-container.card h2 {
    font-family:sans-serif;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin-top:0px;
}

.btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    /*cursor: default;*/
}

/*
 * Card component
 */
.card {
    background-color: #F7F7F7;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-logo {
    width: 400px;
    margin-top: 150px;
    margin: 0 auto 10px;
    display: block;
}

.profile-img-card {
    width: 70px;
    height: 70px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-family:sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
    color: #fff
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: #24C6DC;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #24C6DC;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #24C6DC;
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: #24C6DC;
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    /*background-color: rgb(12, 97, 33);*/
    background-color: #514A9D;
}

.rememberme {
   font-size: 10px;
}

.forgot-password {
    color: #24C6DC;
    font-size: 10px;
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: #514A9D;
    /*color: rgb(12, 97, 33);*/
}

.frm_footer {
    
}
